char.h File Reference

Go to the source code of this file.

## Macros

#define | MODNN(x) modnn(rs, x)
#define | MM (rs->mm)
#define | NN (rs->nn)
#define | ALPHA_TO (rs->alpha_to)
#define | INDEX_OF (rs->index_of)
#define | GENPOLY (rs->genpoly)
#define | NROOTS (rs->nroots)
#define | FCR (rs->fcr)
#define | PRIM (rs->prim)
#define | IPRIM (rs->iprim)
#define | PAD (rs->pad)
#define | A0 (NN)

## Typedefs

typedef unsigned char | data_t

## Macro Definition Documentation

## A0

#define A0 (NN)

## ALPHA_TO

#define ALPHA_TO (rs->alpha_to)

## FCR

#define FCR (rs->fcr)

## GENPOLY

#define GENPOLY (rs->genpoly)

## INDEX_OF

#define INDEX_OF (rs->index_of)

## IPRIM

#define IPRIM (rs->iprim)

## MM

#define MM (rs->mm)

## MODNN

#define MODNN | ( |  | x | ) | modnn(rs, x)

## NN

#define NN (rs->nn)

## NROOTS

#define NROOTS (rs->nroots)

## PAD

#define PAD (rs->pad)

## PRIM

#define PRIM (rs->prim)

## Typedef Documentation

## data_t

typedef unsigned char data_t